;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Zityi's Translator Team
; TranslationAuthorEmail: zityisoft@gmail.com
; Soft Version: 2.22.63
;

[Translation]
LanguageName=HUN
LangCode=040e
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET


Information=Információ
Warning=Figyelmeztetések
Error=Hiba
Confirm=Megerősítés



pmforum=Fórum
pmContact=Kapcsolat
pmHelp=Online súgó
pmHome=Weboldal
pmsetting=Beállítások
pmLang=Nyelv
pmAbout=Névjegy
pmreg=Regisztrálás
pmrelicense=Licenckulcs módosítása

pmShutdown=Leállítás
pmHibernate=Hiberálás


pmAdd=Videó hozzáadása
pmWaterMark=Vízjel
pmSettings=Konvertálási beállítások
pmcut=Kivágás
pmcopy=Másolás
pmpaste=Beillesztés
pmdelete=Törlés
pmUnSelectAll=Kijelölés visszavonása
pmSelectAll=Összes kijelölése
pmOpenFilePath=Tárolómappa megnyitása
pmDeleteFile=Fájl törlése
pmOpen=Megnyitás


CurVer=Jelenlegi verzió:
FrmWVSMain.lblcheckver.Caption=Frissítések ellenőrzése
FrmWVSMain.lbllike.Caption=Tetszik
FrmWVSMain.btnTabhome.caption=Weboldal
FrmWVSMain.btnTabConvert.caption=Konvertálás
FrmWVSMain.btnTabFile.caption=Befejezett

Frmhome.lblhint.caption=Kérjük, kattintson az alábbi ikonokra a kimeneti eszköz kiválasztásához.
FrmHome.lblmobile.caption=Mobiltelefon
Frmhome.lblpad.caption=Táblagép
Frmhome.lblpc.caption=Számítógép
Frmhome.Btnreg.caption=Frissítés a Pro verzióra
Frmhome.reginfo.caption=A %s percnél hosszabb videókat is konvertálni szeretné? Kérjük, frissítsen a Pro verzióra!

Frmwater.Caption=Vízjel kép hozzáadása
Frmwater.lblhint.Caption=Kérjük, húzza a képet (kisebb méret nagyobb konvertálási sebesség) a vízjel helyére
Frmwater.btnadd.caption=Kép hozzáadása
Frmwater.btndel.caption=Törlés
Frmwater.btnok.caption=Ok
Frmwater.btncancel.caption=Mégse


FrmTask.btnadd.hint=Videó hozzáadása
Frmtask.lblfolder.caption=Célkönyvtár:
Frmtask.btngo.Hint=Kimeneti könyvtár megjelenítése
Frmtask.btnstop.caption=Leállítás
Frmtask.btnsetfolder.hint=Kimeneti könyvtár beállításai

FrmAskPro.caption=Pro verzió értesítés
FrmAskPro.lblreg.caption=Regisztrálás!
FrmAskPro.BtnConitue.caption=Folytatás
FrmAskPro.BtnCancel.caption=Mégse

FrmSettings.caption=Beállítások
FrmSettings.btnCancel.caption=Mégse
FrmSettings.btnOK.caption=Ok
FrmSettings.chknewver.caption=Új verzió ellenőrzése
FrmSettings.chknews.caption=Híreket automatikus fogadása
FrmSettings.chkoverwrite.caption=Célfájl felülírása, ha már létezik
FrmSettings.btnmakeport.caption=Hordozható változat készítése
FrmSettings.lbllang.caption=Nyelv:

FrmAboutwvc.caption=Névjegy
FrmAboutwvc.lblthanks.caption=Köszönet a következő személyeknek:
FrmAboutwvc.btnok.caption=Ok
FrmAboutwvc.lblemail.caption=Email támogatás：
FrmAboutwvc.lblver.caption=Jelenlegi verzió：
FrmAboutwvc.lblhome.caption=Weboldal:

FrmReg.caption=Regisztrálás
FrmReg.BtnCancel.caption=Mégse
FrmReg.lbltitle.caption=Köszönjük, hogy kipróbálta a Wise Video Converter-t.
FrmReg.lblbuy.caption=A termék megvásárlásához, kérjük kattintson ide.
FrmReg.lbldesc.caption=A fő formátumok átalakítása egyetlen kattintással!
FrmReg.lblhint.caption=Ha már megvásárolta a szoftvert, kérjük adja meg a regisztrációs kulcsot:
FrmReg.btnbuy.caption=A Pro megvásárlása
FrmReg.btnregister.caption=Regisztrálás
FrmReg.lblusername.caption=Felhasználónév:
FrmReg.lblemail.caption=Email:
FrmReg.lblkey.caption=Regisztrációs kulcs:


FrmlikeIt.lblTitle.caption=Ha kedveli a Wise Video Converter-t kérjük, ismertesse meg szeretteivel ezt a nagyszerű eszközt.
Frmlikeit.lblInfo.caption=Kérjük, ossza meg a Wise Video Converter programot a családjával, barátaival, osztálytársaival és kollégáival email-ben, blogon, Twitteren, Youtubeon, Facebookon, stb.. Remek! Ezzel kényelmessé és eredményessé teheti az életüket.
FrmlikeIt.lblRate.caption=Wise Video Converter értékelés: 
FrmlikeIt.lblfollow.caption=Kövessen minket: 
FrmlikeIt.lblshare.caption=Ossza meg a Wise Video Converter-t: 
FrmlikeIt.btndownload.caption=Ingyenes letöltés
FrmlikeIt.imgrate.hint=Adjon öt csillagot a CNET-en
FrmlikeIt.imgmail.hint=Ossza meg barátaival
FrmlikeIt.imgface1.hint=Ossza meg a Facebookon
FrmlikeIt.imgface2.hint=Lájkoljon minket a Facebookon
FrmlikeIt.imgtwitter1.hint=Ossza meg a Twitteren
FrmlikeIt.imgtwitter2.hint=Kövessen minket a Twitteren
FrmlikeIt.Caption=Tetszik
FrmlikeIt.lbldownload.caption=További ingyenes termékek letölése a WiseCleaner.com-ról


[GUI]
ButtonYes=Igen
ButtonNo=Nem
ButtonOK=Ok
ButtonMinimize=Kis méret
ButtonMaximize=Nagy méret
ButtonClose=Bezárás
ButtonRestore=Visszaállítás
ButtonMenu=Menü
ButtonSkin=Beállítások

[Header]
Size=Méret
Duration=Hossz
FileName=Fájlnév
FilePath=Tárolóhely

[Message]
Proupdate=Sajnáljuk, hogy az ajándék verzió nem támogatja a frissítést, de különleges kedvezményt tudunk biztosítani Önnek a legújabb verzió beszerzéséhez. Egyébként ez INGYENES verzió lesz, ha a frissítés mellett dönt. Folytatja?
ApplyToAll=Szeretné alkalmazni a beállításokat az összes feladatra?
AfterConvert=Konvertálást követően
ElapsedTime=Eltelt idő:
GiveawayHint=Élettartam frissítés nélkül
AudioOnly=Csak audió
ImgSize=Maximálisan támogatott vízjel kép: 128*64.
Watermark=Vízjel
ExitProgram=Videó(k) konvertálása folyamatban. Valóban kilép?
NeedUpdatePro=A videó hossza több mint 30 perc. A Pro verzióra van szükség.
NeedUpdatePro2=Néhány videó hossza több mint 30 perc. Csak a Pro verzióval hajtható végre az átalakítás.
NoFiles=Nincsenek elérhető fájlok.
ProUser=Köszönjük, hogy a Pro verziót használja. A licenc lejárati ideje:
ActivateOnline=A regisztrációs adatok ellenőrzése folyamatban van, ez eltarthat néhány másodpercig...
ThanksRegister=Köszönjük, hogy regisztrálta a terméket!
Activated=A teljes verzió aktiválva lett.
OverMaxTimes=Hitelesítési hiba. Már több mint 10-szer telepítette a programot. Kérjük lépjen kapcsolatba velünk az engedély meghosszabításához.
EmptyEmail=Kérjük, adja meg az email címét.
EmptyName=Kérjük, adja meg a nevét.
InvalidEmail=Kérjük, adja meg a helyes e-mail címet.
EmpytKey=A licenckulcs mező üres.
InvalidKey=Érvénytelen licenckulcs.
InvalidRegInfo=Érvénytelen regisztrációs adatok!

LoadFile=Videófájlok importálása
BtnCancel=Mégse
BtnOk=Ok
Btnpause=Szünet
BtnResume=Folytatás
BtnConvert=Konvertálás
ConfirmRemove=Valóban törölni szeretné ezt a feladatot?
CurPrecent=Jelenlegi folyamat:
CloseItem=Elem törlése
Setting=Konvertálási beállítások
Play=Videó lejátszása
Dragfile=Kérjük, húzza ide a videófájlt.
ScreenShotError=Nem lehet lekérni a képernyőképeket:
addfileError=Nem lehet hozzáadni fájlokat.
AddFile=Kérjük, adjon hozzá fájlokat.
NoNewVer=Nincs újabb verzió.
NewVer=Egy új Wise Video Converter verzió érhető el. Szeretné frissíteni?
NoFile=Nincs fájl jelenleg
DeleteVideo=Törölje a videófájl(oka)t is.
DeleteFile=Törli az eleme(ke)t?
TranslateTo=Fordítás ...

[ConfigSet]
Mobile=Mobil
PC=PC
Pad=PAD
Auto=Automatikus
lblVideo.caption=Videó
lblAudio.caption=Audió
lbloutdevice.caption=Kimeneti eszköz:
lbloutformat.caption=Kimeneti formátum:
lblVideoCodec.caption=Videókódek:
lblvideoSize.caption=Videóméret:
lblvideoBitRate.caption=Videó bitarány:
lblvideofps.caption=Videó FPS:
lblvideoAspect.caption=Képernyő arány:
lblaudiocodec.caption=Hangkódek:
lblaudiosample.caption=Hang mintavételezés:
lblaudiobitrate.caption=Audió bitarány:
lblaudiochannel.caption=Hangcsatorna:
lblaudiovolume.caption=Audió hangerő:
btnok.caption=Alkalmaz
btncancel.caption=Mégse

[Renew]
title=A Wise Video Converter Pro %s nap múlva lejár!
title2=A licenckulcs lejárt. Kérjük, újítsa meg időben!
lbldesc.caption=Elveszítheti a Pro verzió előnyeit.
Price=Maradjon a Pro verziónál! Most csak %s !
lblhint.caption=A Wise Video Converter PRO előnyei:
lblfeature1.caption=Korlátlan hosszúságú átalakítás támogatott.
lblfeature2.caption=Professzionális elsőbbségi technikai támogatás.
lblfeature3.caption=Vízjel funkció engedélyezve van.
lblfeature4.caption=További kisebb előnyök.
lblrefund.caption=100% feltétel nélküli visszatérítés.
btnrenew.caption=Megújítás
lblremind.caption=Emlékeztessen később



[Lang]
NativeLanguage=Magyar
